Latest upgrade for the ACS.

Unanswered Question

Hi

I have a ACS 1113, it is running the following software:

Cisco Secure ACS: 4.0.1.44

Applicance Management Software: 4.0.1.44

Applicance Base Image: 4.0.1.2

CSA Build 4.0.1.543.2: (Patch: 4_0_1_543)

What I was wondering what is the latest version/patch.

I have had a look and I am unsure of what is required for the upgrade.

Any help much appreciated.

Regards MJ

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.

Actions

This Discussion